@import url(reset.css);
@import url(font.css);
:focus {
	outline: none;
}
.clear {
clear:both !important;
}
body {
	width:100%;
	max-width:100%;
	font-family:Arial;
	font-size:15px;
	color:#333;
	background:#eee;
}
.wrap {
	width:100%;
	max-width:1400px;
	box-shadow:1px 0 3px 0 #dedede, -1px 0 3px 0 #dedede;
	background:#f1f1f1;
	padding-top:10px;
	margin:0 auto;
}
a {
	color:#00336f;
}
a:hover {
	text-decoration:none;
}
img {
	max-width:100%;
}
.left_img {
	float:left;
	display:block;
	margin:0 10px 5px 0;
}
.right_img {
	float:right;
	display:block;
	margin:0 0 5px 10px;
}
.center_img {
	display:block;
	margin:10px auto;
}
section ul>li {
	padding-left:50px;
	background:url("/img/ul_linear_blue.png") left 7px no-repeat;
	margin-bottom:15px;
}
section ul.not_style>li {
	padding-left:0px;
	background:none;
	margin-bottom:auto;
}
section ol {
	counter-reset: list1;
}
section ol>li {
	margin-left:50px;
	padding-top:10px;
	vertical-align:top;
	margin-bottom:5px;
}
section ol>li:before {
    color: #333;
    content: counters(list1, ".") ".";
    counter-increment: list1;
    vertical-align: top;
    font-size: 32px;
	font-family:robotolight;
    width: 45px;
    height: 30px;
    margin: -17px 0 0 -50px;
    float: left;
}
section p {
	margin-bottom:10px;
}
h1, .h1 {
	font-family:Arial;
	font-size:30px;
	color:#00336f;
	text-transform:uppercase;
	margin-bottom:25px;
}
.h1 {
	margin-top:35px;
}
h2, .h2 {
	font-family:Arial;
	font-size:24px;
	color:#3c3c3c;
	text-transform:uppercase;
	margin-bottom:20px;
	margin-top:35px;
}
h3, .h3 {
	font-family:Arial;
	font-size:20px;
	color:#04266d;
	text-transform:uppercase;
	margin-bottom:20px;
	margin-top:35px;
}
h4, .h4 {
	font-family:Arial;
	font-size:18px;
	color:#3c3c3c;
	margin-bottom:20px;
	margin-top:35px;
}
h5, .h5 {
	font-family:Arial;
	font-size:18px;
	color:#04266d;
	margin-bottom:20px;
	margin-top:35px;
}
b {
	font-family:robotobold;
}
i {
	font-family:robotoitalic;
}
b i,
i b {
	font-family:robotobolditalic;
}
section {
	max-width:1020px;
	width:100%;
	margin:0 auto;
	padding-bottom:75px;
}
.header_info_block {
	display:table;
	width:100%;
	max-width:1020px;
	margin:0 auto 15px;
}
.header_info_block>li {
	display:table-cell;
	vertical-align:middle;
}
.header_info_block>li:first-child {
	padding-left:10px;
}
.header_info_block>li:last-child {
	text-align:right;
}
.index_slider>li {
	text-align:center;
}
.index_slider_block {
	position:relative;
	margin-bottom:10px;
}
.index_slider_title_block .bx-pager.bx-default-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.index_slider_title_block .bx-pager.bx-default-pager a:hover,
.index_slider_title_block .bx-pager.bx-default-pager a.active {
	background: #c3c3c3;
}
.index_slider_title_block .bx-pager .bx-pager-item,
.index_slider_title_block .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.index_slider_title {
	background:#fff;
	float:left;
	height:auto;
	padding:0 10px;
	font-family:robotolight;
	font-size:18px;
	color:#0f0f0f;
	text-transform:uppercase;
}
.index_slider_pager {
	float:left;
	background:#000;
	height:25px;
	padding:7px 0 0;
}
.gray_triangle_black_block {
	position:absolute;
	left:0;
	top:-6px;
	z-index:10;
}
.index_slider>li img {
	width:100%;
}
.header_black_menu_bg {
	width:100%;
	background:#0f0f0f;
}
.header_black_menu_block {
	max-width:1020px;
	margin:0 auto;
	width:100%;
}
.slider_song_block img {
	width:auto!important;
	display:inline!important;
}
.call_back_help_header_info_block a,
.telephone_email_header_info_block a {
	display:block;
	text-decoration:none;
}
.call_back_help_header_info_block {
	font-family:robotobold;
}
.call_back_header_info_block {
	color:#00336f;
	font-size:16px;
	text-transform:uppercase;
	font-family:robotobold;
	padding-left:30px;
	background:url(/img/call_back_header_info_block.png) left top no-repeat;
}
.help_header_info_block {
	color:#0f0f0f;
	font-size:15px;
	padding-left:30px;
}
.telephone_email_header_info_block a {
	color:#0f0f0f;
}
.telephone_header_info_block {
	/* font-size:24px; */
	font-size:20px;
	color:#0f0f0f;
}
.email_header_info_block {
	font-size:15px;
}
.telephone_call_back_header_info_block .call_back_header_info_block,
.telephone_call_back_header_info_bottom .call_back_header_info_block {
	padding-left:0;
	background:none;
}
.telephone_call_back_header_info_block {
	text-align:center;
}
.telephone_call_back_header_info_block a,
.telephone_call_back_header_info_bottom a {
	text-decoration:none;
	display:block;
}
.footer_balck_bg {
	width:100%;
	background:#191919;
	padding:0 10px;
}
.footer_top_balck_bg {
	width:100%;
	background:#252525;
	padding:0 10px;
}
.footer_white_bg {
	width:100%;
	background:#fff;
	padding:0 10px;
}
.footer_prava {
	font-size:14px;
	font-family:robotolight;
	color:#999;
	display:table;
	width:100%;
	max-width:1000px;
	margin:0 auto;
	min-height:42px;
}
.footer_prava img {
	vertical-align:middle;
}
.footer_prava>li {
	display:table-cell;
	vertical-align:middle;
}
.footer_prava>li:last-child {
	width:100px;
	text-align:right;
}
.salavey_icon {
	margin-left:10px;
}
.footer_partner_icon {
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding:10px 5px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.footer_partner_icon img {
	vertical-align:top;
	margin-right:5px;
	margin-bottom:10px;
}
.footer_social_site_map_block {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
.footer_social_map_block {
	display:table;
	width:100%;
	color:#fff;
	height:65px;
}
.footer_social_map_block>li:first-child {
	font-family:robotolight;
	font-size:18px;
}
.footer_social_map_block>li {
	display:table-cell;
	vertical-align:middle;
	text-transform:uppercase;
}
.footer_social_map_block>li:last-child {
	text-align:right;
	font-size:12px;
}
.footer_social_map_block a:hover,
.footer_map_site_lvl1_block a:hover {
	color:#999;
}
.footer_social_map_block a,
.footer_map_site_lvl1_block a {
	color:#fff;
	text-decoration:none;
}
.footer_map_site_lvl1_block {
	margin-bottom:10px;
}
.footer_map_site_lvl1_block p {
	margin-bottom:10px;
}
.footer_map_site_lvl1_block {
	float:left;
	font-size:12px;
	font-family:robotolight;
	text-transform:uppercase;
    /* max-width: 200px; */
    max-width: 170px;
    padding-right: 10px;
}
.footer_map_site_lvl1 {
	padding-right:50px;
}
.footer_map_site_lvl2 {
	padding-left:10px;
	font-size:12px;
	text-transform:none;
}
.footer_map_site_lvl3 {
	padding-left:10px;
}
.footer_map_site_block {
	padding-top:5px;
	display:none;
}
.footer_social_block a {
	margin-right:10px;
}
.footer_social_block {
	margin-left:10px;
	display:inline-block;
}
.footer_social_block img {
	vertical-align:middle;
}
.footer_social_icon {
	margin-right:10px;
}
.active_footer_map_site_button {
	font-weight:bold;
}
.header_bread_crumbs_socila_block {
	width:100%;
	max-width:1020px;
	margin:0 auto;
	padding:5px 0;
	display:table;
}
.header_bread_crumbs_socila_block>li {
	display:table-cell;
	vertical-align:middle;
}

.bread_crumbs {
	max-width: 800px;
}

.bread_crumbs>li {
	display:inline;
	color:#070c20;
	font-size:11px;
}
.bread_crumbs a {
	color:#070c20;
	text-decoration:none;
}
.bread_crumbs a:hover {
	text-decoration:underline;
}
.bread_crumbs>li:after {
	content:"/";
	padding:0 5px 0 8px;
}
.bread_crumbs>li:last-child:after {
	content:"";
	padding:0;
}
.white_bg {
	background:#fff;
	width:100%;
	padding:0 10px;
}
.header_social_block {
	float:right;
}
.header_img_other_page {
	margin-bottom:35px;
}
.first_detail_bxslider_block {
	margin-bottom:10px;
}
.first_detail_bxslider_block .bx-controls-direction {
	display:none;
}

/**************************     ****************************/

.news_el_block {
	background:#fff;
	border:1px solid #e0e0e0;
	padding:10px 8px 8px;
	position:relative;
}
.news_black_title_top_bg {
	position:absolute;
	left:-7px;
	top:10px;
	padding-top:5px;
	background: url("/img/box-label-corner.png") left top no-repeat!important;
}
.news_black_title_block>span:first-child {
	width:20px;
	padding-right:5px;
	text-align:center;
}
.news_black_title_block>span {
	vertical-align:middle;
	display:table-cell;
}
.news_black_title_block {
	color:#fff;
	text-decoration:none;
	display:table;
	background:#0f0f0f;
	text-transform:uppercase;
	font-family:robotolight;
	padding:5px 5px /* 5px 27px */;
}
.news_text_block p {
	margin-bottom:5px;
}
.news_text_block {
	font-size:12px;
	color:#6c6969;
}
.title_news_text {
	color:#0f0f0f;
	margin-top:8px;
}
.title_news_text a:hover {
	text-decoration:underline;
}
.title_news_text a {
	color:#0f0f0f;
	text-decoration:none;
}
.news_img_block {
	text-align:center;
}
.news_text_block p+.title_news_text {
	margin-top:0;
}
.news_text_block+.news_img_block {
	margin-top:10px;
}
.index_bottom_news_block {
	margin-bottom:20px;
	margin-top:0!important;
}
.index_top_news_block {
	margin-bottom:13px;
	margin-top:0!important;
}
.index_bottom_news_block .news_text_block {
	font-size:13px;
}
.only_news_img_block img {
	vertical-align:middle;
}
.only_news_img_block {
	height:225px;
	line-height:225px;
}

/**************************     ****************************/
.contacts_margin_block {
	margin-bottom:20px;
}
.contacts_map_block {
	margin-top:35px;
}
.bx_filter_search_button {
	width: 132px;
    height: 30px!important;
    line-height: 30px!important;
    box-sizing: border-box;
    font-size: 15px!important;
    color: #fff!important;
    text-decoration: none;
    background: #0d0909!important;
    border: none!important;
    display: block;
    text-align: center;
    cursor: pointer;
    text-shadow: none!important;
    font-weight: normal!important;
    border-radius: 0!important;
}
.bx_filter_reset_button {
	width: 132px;
    height: 30px!important;
    line-height: 30px!important;
    box-sizing: border-box;
    font-size: 15px!important;
    color: #555!important;
    text-decoration: none;
    background: rgb(221, 221, 221)!important;
    border: none!important;
    display: block;
    text-align: center;
    cursor: pointer;
    text-shadow: none!important;
    font-weight: normal!important;
    border-radius: 0!important;
	margin-top:10px;
}
.call_back_light p {
	margin-bottom:10px;
}
.calendar-icon {
    position: absolute;
    right: 10px;
    top: 7px;
}
.calendar-icon-hover {
	border:none!important;
	box-shadow:0 0 0 1px #AEB6C2;
    background-color: #DBE3F2;
	margin: 1px;
    margin-left: 2px;
}
.service_record_light ul>li {
	position:relative;
}
.service_record_light p {
	margin-bottom:15px;
}
/* .blue_button {
	font-family:robotobold;
	color:#fff;
} */
.news-date-time {
	display:block;
	color:#666!important;
}
.vacansy_el_block {
	margin-bottom:40px;
}
.vacansy_el_block .h2 {
	margin:5px 0 15px;
}
.sotrudnik_el:nth-child(4n) {
	padding-right:0;
}
.sotrudnik_el {
	width:25%;
	float:left;
	padding:0 15px 0 0;
	margin-bottom:15px;
}
.sotrudnik_el_name {
	font-size:18px;
	color:#04266d;
	margin-bottom:10px!important;
}
.sotrudnik_el p {
	margin-bottom:5px;
}
.sotrudnik_el a:hover {
	color:#04266d;
}
.sotrudnik_el a {
	color:#333;
	text-decoration:none;
}
.right_column .blue_button {
	line-height:42px;
	width:210px;
	margin:15px 0 25px;
	background:#00336f;
}
.right_column .blue_button:hover {
	background:#034088;
}
.news-detail iframe {
	max-width:98%;
}
.not_found {
	display:table;
	margin:0 auto;
	color:#666;
	text-align:center;
}
.not_fount_img {
	display:table;
	margin:0 auto 35px;
}
.not_fount_text {
	/* width:410px; */
	margin:0 auto;
}
.not_fount_text p {
	margin-bottom:10px;
	line-height:1.6;
}
.ul_car_stock_img {
	position:relative;
	overflow:hidden;
	max-height: 210px;
}
.news_ul_car_stock {
	position:absolute;
	z-index:100;
	top:10px;
	left:-40px;
	width:150px;
	color:#fff;
	background:#00336f;
	font-size:16px;
	transform: rotate(-30deg);
	text-align:center;
	padding:3px;
}
.trade_in_ul_car_stock {
	position:absolute;
	z-index:100;
	top:10px;
	left:-40px;
	width:150px;
	color:#fff;
	background:#ec8119;
	font-size:16px;
	transform: rotate(-30deg);
	text-align:center;
	padding:3px;
}

.new_action_tabs {
	font-size:0;
}
.new_action_tabs>li.current {
	background-color:#fff!important;
	color:#000;
	cursor:default;
	border-right-color:#fff;
}
.new_action_tabs>li:last-child {
	margin-right:0;
}
.new_action_tabs>li {
	display:inline-table;
	vertical-align:bottom;
	border-right: 10px solid #000;
	padding:10px 10px 10px 10px!important;
	height:70px;
	background-position: right center!important;
	background-repeat:no-repeat!important;
	background-color:#000!important;
	color:#fff;
	margin-right: 1%;
	width: 32.7%;
	cursor:pointer;
	font-size: 13px;
	line-height: 16px;
	text-transform:uppercase;
	font-weight:bold;
}
.new_action_tabs>li>span {
	display:table-cell;
	vertical-align:middle;
}
.new_act_filter_el span {
	vertical-align:middle;
}
.new_act_filter_el .jq-checkbox {
	margin-right:5px;
	top:2px;
}
.new_act_filter_el {
	display:inline-block;
	position:relative;
	margin-right:15px;
	vertical-align:middle;
}
.new_action_box {
	padding:25px 5px;
	background:#fff;
}
.new_action_filter {
	padding:0 20px;
	margin-bottom:15px;
}
.new_action_list {
	font-size:0;
	display:flex;
	align-items:stretch;
	flex-wrap:wrap;
}
.new_action_el:nth-child(3n) {
	border-right:none;
}
.new_action_el {
	display:inline-block;
	vertical-align:top;
	font-size:13px;
	width:33.3%;
	padding: 15px;
	border-top: none;
	border-right: 2px dotted #d1d1d1;
	border-bottom: 2px dotted #d1d1d1;
}
.new_action_el a:hover {
	text-decoration:none;
	color:#000;
}
.new_action_el a {
	color:#000;
	text-decoration:none;
}
.new_action_img {
	margin-bottom: 15px;
	display:block;
}
.new_action_tit {
	margin-bottom: 8px;
	display:block;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
}
.new_action_txt {
	display:block;
}
.new_action_box {
	display:none;
}

.black_bt {
	padding:10px 30px;
	display:inline-block;
	box-sizing: border-box;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: #0d0909;
	border: none;
	text-align: center;
	cursor: pointer;
	margin: 20px 0 30px;
}
.black_bt:hover {
	background: #312727;
}



@media screen and (max-width: 768px) {
	.ul_car_stock_img img {
	    width: 100%;
	    height: 210px;
	    object-fit: cover;
	}

	.telephone_header_info_block {
		font-size: 14px;
	}
}


@media screen and (max-width: 576px) {
	.ul_car_stock_img img {
	    width: 100%;
	    height: 115px;
	    object-fit: cover;
	}
}